Devuan bug report logs - #190
ASCII (beta) expert install: despite selecting only main and contrib components non-free is included in sources.list

Severity: grave;
Package: debian-installer; Reported by: irrwahn35@freenet.de;
Date: Thu, 1 Mar 2018 11:48:01 UTC;
Tags: ascii; Done: KatolaZ <katolaz@freaknet.org>;
Maintainer for debian-installer is (unknown).

View this report as an mbox folder.


Information forwarded to devuan-bugs@lists.dyne.org, owner@bugs.devuan.org:
bug#190; Package debian-installer. Full text available.



Message sent to devuan-bugs@lists.dyne.org, owner@bugs.devuan.org:

Subject: bug#190: "previously known as 'volatile'" wrong for ascii-security
To: 190@bugs.devuan.org
From: Michael Siegel <msi@malbolge.net>
Date: Sat, 17 Mar 2018 16:41:33 +0100

The sources.list file posted here also contains the line

  # ascii-security, previously known as 'volatile'

This is wrong and should be omitted, as "previously known as 'volatile'"
refers to "updates", not "security".


Thanks,

msi






Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Tue, 20 Aug 2019 22:59:47 UTC